Subject: [RFC RESEND 1/4] arm/dts: OMAP: Add timer nodes

From: [email-masked] (Tony Lindgren)
Date: Thu, 30 Aug 2012 13:14:16 -0700

* Jon Hunter <[email-masked]> [120816 08:05]:
> On 08/15/2012 04:11 AM, Vaibhav Hiremath wrote:
> > 
> > Did we get conclude on this? I haven't got anything further on this
> > thread, this may block baseport support for the new devices in omap2
> > family, like AM33xx and OMAP5.
> 
> Sorry I have been out of the office. However, no update on this so far.
> I need to check with Tony if he has any preference for handling this. I
> will follow-up with him and keep you posted.

Jon please repost these without the RFC in the subject line
assuming the pending comments have been addressed so people
can ack them.

Regards,

Tony